미터 목록 조회
curl --request GET \
--url https://meterengine.com/v1/billable-metrics \
--header 'Authorization: Bearer <token>'const url = 'https://meterengine.com/v1/billable-metrics';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"billable_metrics": [
{
"active_from": "<string>",
"aggregation": "<string>",
"archived_at": "2023-11-07T05:31:56Z",
"code": "<string>",
"dimension_properties": [
"<string>"
],
"event_type": "<string>",
"inactive_from": "<string>",
"name": "<string>",
"percentile": 123,
"rounding_mode": "<string>",
"rounding_precision": 123,
"target_property": "<string>",
"unit_size": 123,
"version": 123
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}미터
미터 목록 조회
GET
/
v1
/
billable-metrics
미터 목록 조회
curl --request GET \
--url https://meterengine.com/v1/billable-metrics \
--header 'Authorization: Bearer <token>'const url = 'https://meterengine.com/v1/billable-metrics';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"billable_metrics": [
{
"active_from": "<string>",
"aggregation": "<string>",
"archived_at": "2023-11-07T05:31:56Z",
"code": "<string>",
"dimension_properties": [
"<string>"
],
"event_type": "<string>",
"inactive_from": "<string>",
"name": "<string>",
"percentile": 123,
"rounding_mode": "<string>",
"rounding_precision": 123,
"target_property": "<string>",
"unit_size": 123,
"version": 123
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}